prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/synfig-1.0

Name: synfig
Description: Synfig Core
Requires:  Magick++ libavcodec libavformat libswscale freetype2 fontconfig OpenEXR ETL glibmm-2.4 giomm-2.4 libxml++-2.6 sigc++-2.0 cairo fftw3 pango pangocairo mlt++-7
Version: 1.4.5
Libs: -L${libdir} -lsynfig
Cflags:  -I${includedir}
